Subject: Re: 1/72 Tamiya P - 51 D Mustang
From: "Steve Bamford ARC" <[email-masked]>
To: "Zdenek Fabik" <[email-masked]>
Date: Mon, 15 Sep 2003 19:49:30 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Zdenek Fabik <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 26, 2003 1:06 AM
Subject: 1/72 Tamiya P - 51 D Mustang

> Hello Steve!
> I am sending you my article about my construction of 1/72 P-51 D. I
> apologize for my English, please, correct possible mistakes.
> Best regards Zdeněk
>
>
> 1/72 Tamiya P - 51 D Mustang
> by Zdenek Fabik
>
>
> I built this beautiful bird from the superb Tamiya kit, I used Aires
Cockpit
> Set (7074) a Eduard PE set (72 352). I also used Eduard Express Mask (XS
> 096).  I wanted to build aircraft in the NMF with some attractive nose art
> and driven by WWII ace - I have chosen for Capt. Donald R. Emerson's plane
> "Fighting Duck", serial number  44-13317 (336. FS, 4. FG). Decals were
> produced by Microscale.
>
> Painting & Marking
> I used for basic coat Mr. Surfacer 1000, and the first layer were
airbrushed
> by Gunze Sangyo Mr. Color 8 - silver. A fuselage, tail and some panel of
> wing (covers of guns, flaps and ailerons were oversprayed by Model Master
> Metaliser to simulate the NMF. I used Aluminum Plate (1401) and for
> different view of panels I added little volume of Titan (1404) and
Magnesium
> (1403). Metaliser must be fixed after polishing, I used MM Sealer (1469).
I
> covered some small panels on tail by self-adhesive aluminum foil. After
that
> I used various kinds of colors (acrylic Aeromaster, synthetic Model
Master,
> Humbrol, Agama  -  from my in house supplies) for subsequent marking such
as
> anti-glare panel, ID and invasions stripes etc.
>
> Marking
> I used Gunze Sangyo Mr. Mark Softer for applying of decals. I used
stencils
> from TallyHo set.
>
> Weathering
> I made various abrasions under use of very fine sand paper and knife
> (scalpel), furthermore I used oil colors and pastels.
> The kit is oversprayed by gloss lacquer (NMF) and matt one (colored
parts).
>
>
>